.sidenav-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.person-icon {
  margin-right: 32px;
}

.mat-drawer.mat-drawer-side {
  width: 20rem;
}

.user-email {
  font-size: 16px;
}

.rotated-arrows {
  transform: rotate(-180deg);
}

.notification-bar.mat-toolbar {
  height: 56px;
  padding-right: 16px;
}

.notification-bar.mat-toolbar > .notifications-icon {
  margin-left: 16px;
  margin-right: 32px;
  padding: 0;
}

.simpl-labs-logo,
.simpl-labs-logo > * {
  vertical-align: middle !important;
}

.user-toolbar {
  bottom: 0;
  position: absolute;
}

.poc-image {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 4px 12px;
  z-index: 9999;
  background: rgba(0, 0, 0, 0);
  cursor: default;
}

.poc-image > h2 {
  margin: 4px 0;
  padding: 0 4px;
  font-size: 36px;
  line-height: 36px;
  font-weight: 800;
  border-radius: 16px;
  background-color: #fcfcfc;
  color: #1733e0;
}

.poc-image > h5 {
  margin: 4px 0;
  padding: 0 8px;
  border-radius: 12px;
  background-color: #7490f2;
  color: #fcfcfc;
}
